class Collegue{
    constructor(nom) {
        this.nom = nom
    }

    async chargerDepuisBdd() {
        let data = await fetch("../bdd/arbre.json")
        data = await data.json()
        this.props = data["collegues"][this.nom];
        this.cout = this.props.cout;
        this.boost = this.props.boost;
    }

    afficherAnimationDebloquage(){
        // animation sympathique lorsque l'on achète un personnage
    }


}